h1 {font-size: 18px; color:#0000CD;}
h2 {font-size: 24px; color:#000000; line-height: 28px; }
h3 {font-size: 130%; line-height: 120%; color: #336600}
h4 {font-size: 100%; color:white}
h5 {font-size: 130%; line-height: 120%; color:white}
h6 {font-size: 18px}

body {
	padding:0px;
	margin:0px;
	background: url(images/bkgd2.jpg) repeat-y; 
}


.top {
	width:800px;
	border-style: none;
	border-width: 3px;
	border-color: black;	
}

a.top {
	border-style:none;
}
table.top{
	margin:0px 0px 0px 0px;
	padding= ;	
	border-style: none;
	border-color: #336600;
	font-size: 14px; 
	line-height:18px; 
	color:336600;
	font-family:georgia;
	border-width: 3px;
	border-spacing: ;
	border-color: #336600;
	border-collapse: collapse;
	background-color: white;
}
	
table.top th {
	border-width: 3px;
	padding: 8px;
	border-style: none;
	border-color: #336600;
	background-color: white;
	border-spacing: ;
	-moz-border-radius: ;
}
table.top td {
	border-width: 3px;
	padding: 8px;
	border-style: none;
	border-color: #336600;
	background-color: white;
	text-align: center;
	width: 33%
	-moz-border-radius: ;
	
}



.top-mainbanner {
	width:800px;
	border-style: solid;
	border-width: 3px;
	border-color:#000000;
	color:#ffffff;
	font-size: 18px;
	line-height:30px;
	font-family:Georgia;
	text-align:center;
	color:#ffffff;
	background-color:#0000CD;
	padding:0px;
}

.left-col {
	float: left;
	overflow: hidden;
	width:180px;
	background-color:#0000CD;
	border-style: none;
	display: block;
	padding:0px 0px 0px 0px;
	color:#ffffff;
	font-size:16px;
	font-family:aril;
	text-align:center;

	float: left;
}

.main {
	width:626px;
	border-style: none;
	border-width: 0px;
	border-color:#ffffff;
	margin:4px 4px 4px 4px;
	font-size: 14px;
	text-align: center;
	font-family:arial;
	line-height:22px;
	padding-bottom: 1px;
	padding-left: 6 px;
}

.story {
	width:604px;
	border-style: solid;
	border-width: 3px;
	border-color:#0000CD;
	margin:0px 0px 0px 180px;
	color:#000000;
	text-align:left;
	background: #E0EEEE;
	padding:8px;
	vertical-align: center;
	font-family: cursive;
	font-size: medium;
	text-decoration: none;
	text-transform: none;
	text-indent: 1ex;
}

.cmtstory {
	width:600px;
	border-style: none;
	border-width: none;
	border-color:#0000CD;
	margin:0px 0px 0px 270px;
	color:"dark green";
	text-align:center;
	background: #99cc66;
	padding:12px;
	vertical-align: center;
	font-family: arial;
	font-size: medium;
	text-decoration: none;
	text-transform: none;
	text-indent: 1ex;
}

.cmtstory2 {
	width:600px;
	border-style: none;
	border-width: none;
	border-color:#0000CD;
	margin:0px 0px 0px 220px;
	color:#7FFFD4;
	text-align:left;
	background:#2E8B57;
	padding:12px;
	vertical-align: left;
	font-family: arial;
	font-size: medium;
	text-decoration: none;
	text-transform: none;
	text-indent: 1ex;
}




